> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fintoc.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve Account

**`v1`** · Base URL `https://api.fintoc.com/v1`


## OpenAPI

````yaml v2023-11-15/reference/fintoc-api.json GET /accounts/{id}
openapi: 3.1.0
info:
  title: fintoc-api
  version: '2023-11-15'
servers:
  - url: https://api.fintoc.com/v1
security:
  - {}
paths:
  /accounts/{id}:
    get:
      summary: Retrieve Account
      operationId: accounts-retrieve
      parameters:
        - name: id
          in: path
          required: true
          description: The `id` of the Account to get.
          schema:
            type: string
            default: acc_qNDRKQeTpbAKvpnW
        - name: link_token
          in: query
          description: >-
            The access token of the `Link` associated to account to retrieve,
            returned when creating said `Link`.
          schema:
            type: string
            default: link_Q0xVGPvijElLRMwE_token_FhsFVurz5q5FycHA5xxhTpzX
        - name: Authorization
          in: header
          description: Fintoc Secret Key
          schema:
            type: string
            default: sk_test_9c8d8CeyBTx1VcJzuDgpm4H
      responses:
        '200':
          description: '200'
          content:
            application/json:
              examples:
                Result:
                  value: |-
                    {
                        "id": "acc_nMNejK7BT8oGbvO4",
                        "object": "account",
                        "name": "Cuenta Corriente",
                        "official_name": "Cuenta Corriente Moneda Local",
                        "number": "9530516286",
                        "holder_id": "134910798",
                        "holder_name": "Jon Snow",
                        "type": "checking_account",
                        "currency": "CLP",
                        "balance": {
                            "available": 500000,
                            "current": 500000,
                            "limit": 500000
                        },
                        "refreshed_at": "2020-11-18T18:43:54.591Z"
                    }
              schema:
                type: object
                properties:
                  id:
                    type: string
                    example: acc_nMNejK7BT8oGbvO4
                  object:
                    type: string
                    example: account
                  name:
                    type: string
                    example: Cuenta Corriente
                  official_name:
                    type: string
                    example: Cuenta Corriente Moneda Local
                  number:
                    type: string
                    example: '9530516286'
                  holder_id:
                    type: string
                    example: '134910798'
                  holder_name:
                    type: string
                    example: Jon Snow
                  type:
                    type: string
                    example: checking_account
                  currency:
                    type: string
                    example: CLP
                  balance:
                    type: object
                    properties:
                      available:
                        type: integer
                        example: 500000
                        default: 0
                      current:
                        type: integer
                        example: 500000
                        default: 0
                      limit:
                        type: integer
                        example: 500000
                        default: 0
                  refreshed_at:
                    type: string
                    example: '2020-11-18T18:43:54.591Z'
        '400':
          description: '400'
          content:
            application/json:
              examples:
                Result:
                  value: '{}'
              schema:
                type: object
                properties: {}
      deprecated: false

````